---
layout: default
---
{% assign portfolio = site.pages | where: "path", "portfolio.html" | first %}

<section class="hero">
	<div class="container">
		{% if portfolio.heading %}
		<h2><a href="{{ site.baseurl }}/portfolio/">{{ portfolio.heading }}</a> / {{ page.title | capitalize }}</h2>
		{% endif %}
		{% if page.subtitle %}
			<p class="subtext">{{ page.subtitle }}</p>
		{% endif %}
	</div>
</section>

<section>
	<div class="container">
        {% include share-buttons.html %}
		<p><img src="{% include relative-src.html src=page.image_path %}" class="screenshot"></p>
        <p><a class="bluebutton" target="_blank" href="{% include relative-src.html src=page.image_path %}">Download Image</a></p>
		<div>
			{{ content }}
		</div>
        {% if page.external_url %}
		<p><a href="{{ page.external_url }}">More Details &rarr;</a></p>
        {% endif %}
	</div>
</section>
